Retrieve a draft
GET
One draft with its body, also after it was sent (status sent, email_id set).
inbox_id*stringFormat
uuiddraft_id*stringFormat
uuidDraft
application/json- response
object*"inbox_draft"Value in
"inbox_draft"id*stringFormat
uuidtype*stringValue in
"standalone""reply"to*array<string>cc*array<string>bcc*array<string>subject*stringhtml*stringtext*stringthread_id*stringFormat
uuidreply_to_email_id*stringFormat
uuidemail_id*stringFormat
uuidcreated_at*stringupdated_at*stringstatus*stringValue in
"draft""pending_approval""sent""rejected""expired"approval_reasons*array<string>forward*booleandecided_by*stringdecided_at*stringexpires_at*stringcurl -X GET 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/drafts/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "object": "inbox_draft", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "standalone", "to": [ "string" ], "cc": [ "string" ], "bcc": [ "string" ], "subject": "string", "html": "string", "text": "string", "thread_id": "1de43264-67cb-48af-89f9-e865c375bb84", "reply_to_email_id": "5e00f13a-4994-422b-8a76-6ae8ac072852", "email_id": "8e6bf5ae-e456-4654-87f8-33e2156caffc", "created_at": "string", "updated_at": "string", "status": "draft", "approval_reasons": [ "string" ], "forward": true, "decided_by": "string", "decided_at": "string", "expires_at": "string"}